﻿.selectList 
{
    width:300px;
    height:300px;
    list-style:none;
    padding:0;
    margin:0;
    border: 1px solid black;
    overflow: auto; 
}

.selected
{
    background:Highlight;
    color:White;
    cursor:default;
}

.selectList li
{      
    display:block;
    margin-top:0;
    padding-top:0;
}

.Error
{
    color:red;
    font-size:10pt;
}

